<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>HTML Introduction</title>
</head>

<body>
    <!-- Creates a heading text -->
    <h1>Zuitt Coding Bootcamp</h1>
    <!-- Name below -->
    <h3>John Glenn Andrade</h3>
    <!-- Horizontal Rule -->
    <hr>
    <!-- Paragraph Elements -->
    <p>Welcome to
        <!-- em creates an emphasis on text --><em>Zuitt</em>!<br> In this online bootcamp course you will learn alot of
        things. Let's enumerate all the things that will make you a
        <!-- strong creates an highlight on text --> <strong>Full-Stack Web Developer</strong>
    </p>
    <!-- Creates an unordered list with bullet points (ul) -->
    <ul>
        <!-- Creates list items -->
        <li>Languages</li>
        <ul>
            <li>HTML</li>
            <li>CSS</li>
            <li>Javascript</li>
        </ul>
        <li>Frameworks and Libraries</li>
        <ol>
            <li>Bootstrap</li>
            <li>Express.js</li>
            <li>React.js</li>
        </ol>
        <li>Tools</li>
        <!-- Mini activity -->
        <ol>
            <li>Git</li>
            <li>Gitlab</li>
            <li>Sublime Text 3</li>
            <li>Postman</li>
            <li>Others</li>
            <ul>
                <li>MongoDB</li>
                <li>Robo3T</li>
            </ul>
        </ol>
    </ul>

    <!-- Closing paragraph -->
    <p>There is a lot to learn in this bootcamp. It may look overwhelming at the beginning, but it's all worth it when
        you graduate!</p>
</body>

</html>